National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:classic:*:*:*
There are 4 matching records.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat_reader
-

Vendor: adobe Product: acrobat_reader Version: -
adobe
acrobat_reader
17.011.30059

Vendor: adobe Product: acrobat_reader Version: 17.011.30059
adobe
acrobat_reader
17.011.30096

Vendor: adobe Product: acrobat_reader Version: 17.011.30096
adobe
acrobat_reader
17.011.30102

Vendor: adobe Product: acrobat_reader Version: 17.011.30102